## libauthen-krb5-easy-perl 0.93-0

=== debian/changelog ===
libauthen-krb5-easy-perl (0.93-0) trusty; urgency=medium

  * New upstream release

 -- root <root@ubuntu22.zentyal-domain.lan>  Fri, 09 Feb 2024 14:01:02 +0000

libauthen-krb5-easy-perl (0.93-0) trusty; urgency=low

  * Build for Ubuntu Jammy

 -- Daniel Joven <djoven@zentyal.com>  Fri, 09 Feb 2024 14:49:12 +0100

libauthen-krb5-easy-perl (0.91-2) trusty; urgency=low

  * Build for trusty

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 29 Mar 2014 12:04:06 +0100

libauthen-krb5-easy-perl (0.91-1) precise; urgency=low

  * Add new function klist

 -- Samuel Cabrero <scabrero@zentyal.com>  Mon, 10 Jun 2013 17:37:23 +0200

libauthen-krb5-easy-perl (0.90-6) precise; urgency=low

  * Add new functions kinit_pwd and kcheck_pwd

 -- Samuel Cabrero <scabrero@zentyal.com>  Tue, 19 Mar 2013 16:57:40 +0100

libauthen-krb5-easy-perl (0.90-5) precise; urgency=low

  * Fix kexpires return code

 -- Samuel Cabrero <scabrero@zentyal.com>  Wed, 13 Feb 2013 15:02:38 +0100

libauthen-krb5-easy-perl (0.90-4) precise; urgency=low

  * Improve error messages

 -- Samuel Cabrero <scabrero@zentyal.com>  Wed, 30 Jan 2013 12:05:06 +0100

libauthen-krb5-easy-perl (0.90-3) precise; urgency=low

  * Fix compiler warnings.

 -- Samuel Cabrero <scabrero@zentyal.com>  Tue, 29 Jan 2013 16:10:50 +0100

libauthen-krb5-easy-perl (0.90-2) precise; urgency=low

  * Update kinit code.

 -- Samuel Cabrero <scabrero@zentyal.com>  Mon, 28 Jan 2013 18:24:27 +0100

libauthen-krb5-easy-perl (0.90-1) precise; urgency=low

  * Initial Release.

 -- Samuel Cabrero <scabrero@zentyal.com>  Mon, 21 Jan 2013 11:55:32 +0100
