## libauthen-krb5-easy-perl 0.94-0

=== debian/changelog ===
libauthen-krb5-easy-perl (0.94-0) noble; urgency=medium

  * New upstream release

 -- root <djoven@novadevs.com>  Wed, 05 Nov 2025 13:07:10 +0100
