=== debian/control ===
--- 
+++ 
@@ -19,4 +19,3 @@
  a keytab file.
  .
  This description was automagically extracted from the module by dh-make-perl.
-
