=== debian/watch ===
version=3
http://search.cpan.org/dist/Authen-Krb5-Easy/   .*/Authen-Krb5-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
